/* CSS Document */

Body
{
margin: 0px;
border: 0px;
background-color:#CED2D9;
background-image: url(images/followthru.png);
background-repeat: repeat-y
}
Td
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666
}

.white
{
background-color: #FFFFFF
}
.navigation
{
background-image: url(images/navbg.gif);
background-repeat: repeat-x;
height: 31px;
font-family: Arial, Helvetica, sans-serif;
Color: #FFFFFF;
font-size: 12px;
padding-left: 10px;
font-weight: bold
}
.navigation a
{
color: #FFFFFF;
text-decoration: none;
font-weight: bold
}
.navigation a:hover
{
color: #6699FF;
text-decoration: none
}
a {
	color: #6699FF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	color: #6699FF;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #666666;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	color: #6699FF;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.bluetext {
	color: #6699FF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.shad
{
background-image:url(images/shad.png);
background-repeat: repeat-y;
width: 5px;
}
.boxhead
{
background-image:url(images/newsfill.gif);
height: 26px;
background-position: top;
background-repeat: repeat-x;
padding: 5px;
color: #FFFFFF;
font-weight: bold;

}
.boxhead2
{
background-image:url(images/newsfill.gif);
height: 26px;
background-position: top;
padding: 5px;
color: #FFFFFF;
font-weight: bold;

}
input {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #666666;
}
.inp_radio {
	border: 0px;
	width: auto;
}
.inp_button {
	font-weight: bold;
	width: auto;
	cursor: pointer;
}
textarea {
	width: 200px;
	height: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 5px;
	border: 1px solid #666666;
}
.botlinks
{
color: #999999;
padding-left: 10px;
padding-top: 20px;
}
.botlinks a
{
color: #999999;
text-decoration: none;

}
.botlinks a:hover
{
color: #666666;
text-decoration: none
}
/* DIVS */

#newsbox
{
position: relative;
width: 165px;
top: 20px;
margin-right: 30px;
padding: 3px;
left: 10px;
text-align: justify;
border: 1px solid #B4BAC5
}
#main
{
top: 20px;
width: 480px;
position: relative
}
#bottomnav
{
bottom: 0px;
border-top: 1px solid #B4BAC5;
width: 701px;
background-color:#E9EBEE;
position: relative;
height: 50px;
left: 0px;
text-align: center;
text-decoration: none;
color: #CCCCCC;

}